apt_cache_valid_time: 3600
zoox_kernel_version: 4.4.0-98-generic
loop_file_location: "../imaging_build_directory/{{ zoox_imaging_asset_source_checksum }}-tftpboot.img"
loop_mount_location: "/mnt/target-tftpboot"
asset_root_directory: "{{ '/home/zoox/imaging/tftpboot/' if is_live_update else loop_mount_location }}"
loop_size_MiB: "8K"
loop_filesystem: ext4
